apiVersion: config.openshift.io/v1
kind: ClusterImagePolicy
metadata:
  name: myclusterpolicy2
spec:
  scopes:
    - quay.io/rh-ee-anahas/testsignedimage
    - anahasdisco3.mirror-registry.qe.gcp.devcluster.openshift.com:5000/mirror
  policy:
    rootOfTrust:
      policyType: PublicKey
      publicKey:
        keyData: LS0tLS1CRUdJTiBQVUJMSUMgS0VZLS0tLS0KTUZrd0V3WUhLb1pJemowQ0FRWUlLb1pJemowREFRY0RRZ0FFR0hPZ3dFN0s4SmhLTnJtQ25aV2tGY1pkTDZoQgppMmgxT1k1UGhqVTArVjJETzJ6OFhXam1aeldvN1RnUEc0UnNhOGRaR2dsZXlwT3BDdzQ3elhSeHVnPT0KLS0tLS1FTkQgUFVCTElDIEtFWS0tLS0t
    signedIdentity:
      matchPolicy: MatchRepository